Bug 1798862 - Missing integration tests for VMI list view
Summary: Missing integration tests for VMI list view
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Tomas Jelinek
QA Contact: Nelly Credi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-06 07:27 UTC by Yaacov Zamir
Modified: 2020-04-17 12:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-17 12:25:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4209 None closed Bug 1798862: VMI list integration tests 2020-04-17 12:25:00 UTC

Description Yaacov Zamir 2020-02-06 07:27:25 UTC
Description of problem:
Missing integration tests for VMI list view

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Yaacov Zamir 2020-02-06 07:37:46 UTC
Submitted upstream:
https://github.com/openshift/console/pull/4209

Comment 3 Radim Hrazdil 2020-02-24 09:47:40 UTC
VMI integration tests are merged


Note You need to log in before you can comment on or make changes to this bug.